@model Cliente
@{ Layout = "/Views/Shared/Layout.cshtml"; }

<h1>Atualização de Cliente</h1>

<form action="/cliente/update/@Model.IdCliente" method="post">
    <div>
        <label>Nome</label>
        <input type="text" name="nome" class="form-control" value="@Model.Nome" />
    </div>
    <div>
        <label>CPF</label>
        <input type="text" name="cpf" class="form-control" value="@Model.CPF" />
    </div>
    <div>
        <label>Telefone</label>
        <input type="text" name="telefone" class="form-control" value="@Model.Telefone" />
    </div>
    <div>
        <label>Email</label>
        <input type="text" name="email" class="form-control" value="@Model.Email" />
    </div>
    <div>
        <label>Endereço</label>
        <input type="text" name="endereco" class="form-control" value="@Model.Endereco" />
    </div>
    <button class="btn btn-primary" style="margin-top: 20px">Salvar</button>
</form>
